@charset "utf-8";
:root{
	--font-sans: 'Noto Sans JP', serif;
	--font-serif: "Noto Serif JP", serif;
	--content-width-pc: 1104px;
	--content-width-sp: calc(675vw / 7.5);
	--content-width: min(var(--content-width-sp), var(--content-width-pc));
	--font-size-pc: 16px;
	--font-size-sp: 3.6vw;
	--default-color-black: #2C2A29;
	--content-color-brown: #583409;
}
.nosp {
  display: none;
}
.top-contents {
  padding-top: 5vw;
  background: url("../img/pattern-bg.jpg");
  background-size: 16px;
}
/*------------------------------------------------
	メインビジュアル
--------------------------------------------------*/
#mainvisual {
  width: 100%;
  height: 66vw;
  background: url(../img/main-bg-sp.jpg) no-repeat center top;
  background-size: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
#mainvisual .title {
  width: 74.8vw;
}
#mainvisual img {
  width: 100%
}
/*------------------------------------------------
	導入
--------------------------------------------------*/
#lead {
  padding: 4vw 2vw;
  background-color: #faa6b6;
  text-align: center;
}
#lead p {
  font-size: 3.6vw;
}
/*------------------------------------------------
	ナビ
--------------------------------------------------*/
.topNavi-height,
.topNavi-height:has(.fixed) {
	height: 16vw;
}
#topNavi {
  width: 94%;
  margin: 0 auto;
}
#topNavi ul {
  display: flex;
  justify-content: center;
	gap: 2.4vw;
  list-style: none;
  padding: 0;
  margin: 0;
}
#topNavi ul li {
  width: 50%;
  display: flex;
}
#topNavi ul li a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  flex: 1;
  position: relative;
  text-align: center;
  font-size: 3.4vw;
  font-weight: bold;
  color: var(--default-color-black);
  text-decoration: none;
  line-height: 1.3;
  background-color: #aed91a;
  border-radius: 1.5vw;
  /*padding: 2vw 1vw 4vw; */
  padding: 4vw 1vw 5vw; 
  filter: drop-shadow(2px 2px .5px rgba(0, 0, 0, 0.3));
}
#topNavi ul li a:after {
  font-family: FontAwesome;
  content: "\f107";
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  line-height: 1;
}

/* --- 上部固定時のcss --- */
#topNavi.fixed {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  box-shadow: 0px 1px 2px 0px rgb(0 0 0 / 30%);
  border-top: none;
  background: #faa6b6;
  padding: 2vw;
}
#topNavi.fixed ul li a {
  filter: none;
  background: #fff;
  /*padding: 1.4vw 1vw 3vw;*/
  padding: 3vw 1vw 4vw;
}
#topNavi.fixed ul li a:after {
  bottom: -0.5vw;
} 
#topNavi.fixed ul li a.active {
  background: #ffff6f;
}
#topNavi.fixed ul li a::before {
  content: none;
}
#topNavi.fixed ul li img {
  width: 75%;
}
@media screen and (min-width: 660px) {
  #topNavi.fixed ul li {
    font-size: 2.8vw;
    margin: 0;
  }
  #topNavi.fixed ul li a {
    padding: 1vw 0 2.5vw;
  }
}

/*------------------------------------------------
	カレンダー
--------------------------------------------------*/
#calender {
  width: 94%;
  margin: 0 auto;
  background: url("../img/calendar-bg-sp.jpg");
  background-repeat: no-repeat;
  background-size: 100%;  
  text-align: center;
  padding: 4vw 0;
  margin-top: 12vw;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  flex-direction: column;  
}
#calender h2 {
  font-size: 4.2vw;
  font-weight: bold;
  color: #6a3906;
  margin-bottom: 2vw;
}
#calender h2:before {
  font-family: FontAwesome;
  content: "\f002";
  margin-right: 1.4vw;
}
#calender ul {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 2vw;
}
#calender .month-box {
  position: relative;
}
#calender .month-box span{
  width: 18vw;
  position: absolute;
  top: 0;
  left: -20vw;
}
#calender .month-box span img {
  width: 100%;
}
#calender ul li {
  margin-bottom: 1.4vw;
}
#calender ul li:not(:last-child) {
  margin-right: 1.2vw;
}
#calender ul li img {
  width: 14vw;
  height: auto;
  vertical-align: bottom;
  border-radius: 1.4vw;
  filter: drop-shadow(2px 2px 1px rgba(0, 0, 0, 0.2));
}
#calender ul li a {
  display: block;
}
#calender ul li.end a {
  pointer-events: none;
  position: relative;
}
#calender ul li.end a:before {
  content: "終了いたしました";
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  font-size: 3.0vw;
  line-height: 1.5;
  text-align: center;
  color: #fff;
  position: absolute;
  left: 0;
  top: 0;
  padding: 6vw 1vw 0;
  box-sizing: border-box;
  border-radius: 1.4vw;
  z-index: 1;
}
/*------------------------------------------------
	ランキング
--------------------------------------------------*/
#ranking {
  /*padding: 12vw 0 16vw;*/
  padding: 6vw 0 12vw;
}
#ranking .inner {
  width: 94vw;
  margin: 0 auto;
}
#ranking h2 {
  font-size: 5.0vw;
  font-weight: bold;
  text-align: center;
  color: #e2265b;
  margin-bottom: 5vw;
}
#ranking h2:before {
  content: "";
  display: block;
  width: 8vw;
  height: 6vw;
  background-image: url("../img/ranking-icon.svg");
  background-repeat: no-repeat;
  background-size: contain;
  margin: 0 auto;
}
#ranking .item-box-badge {
  position: absolute;
  top: -2vw;
  left: -2vw;
  z-index: 100;
}
#ranking .item-box-badge img {
  width: 11vw;
}
/*------------------------------------------------
	ツアー
--------------------------------------------------*/
#tourWrap {
  width: 100%;
  background: #f9f7de url("../img/themei-llust-sp.png") no-repeat bottom center;
  background-size: 100%;
  padding-bottom: 18vw;
}
#tourWrap .filter_navi {
  padding: 3vw 0 4vw;
  margin-bottom: 6vw;
  background: #ebbc58;
}
#tourWrap .inner {
  width: 96vw;
  margin: 0 auto;
}
#tourWrap h2.navi-title {
  font-size: 4.2vw;
  font-weight: bold;
  color: var(--content-color-brown);
  text-align: center;
  margin-bottom: 2vw;
}
#tourWrap h2.navi-title:before {
  font-family: FontAwesome;
  content: "\f02c";
  padding-right: 5px;
}
#tourWrap .navi {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 1.8vw;
}
#tourWrap .navi li {
  width: 30vw;
  font-size: 3.4vw;
  line-height: 1.3;
  font-weight: bold;
  color: var(--content-color-brown);
  text-align: center;
  background-color: #fff;
  border-radius: 4px;
  padding-bottom: .5vw;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 12.4vw;
  filter: drop-shadow(2px 2px 1px rgba(0, 0, 0, 0.2));
}
#tourWrap .navi li:first-of-type {
  background-color: var(--content-color-brown);
  color: #fff;
}
#tourWrap .navi li:after {
  position: absolute;
  bottom: -.6vw;
  right: 0;
  left: 0;
  font-family: FontAwesome;
  content: "\f107";
  line-height: 1;
}
#tourWrap .navi li.tab-button-active {
  background: #fffc38; 
  color: var(--content-color-brown);
}
#tourWrap h3 {
  display: none;
  color: var(--content-color-brown);  
  text-align: center;
  padding: 2vw 0 3vw;
}
#tourWrap h3 strong {
  font-size: 5.4vw;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1.3;
  margin-bottom: 1.2vw;  
}
#tourWrap h3 strong:before,
#tourWrap h3 strong:after {
  content: "";
  display: inline-block;
  width: 20vw;
  height: 8vw;
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
}
#tourWrap h3 strong:before {
  background-image: url(../img/theme-dec-left.png);
  margin-right: 1.8vw;
}
#tourWrap h3 strong:after {
  background-image: url("../img/theme-dec-right.png");
  margin-left: 1.8vw;
}
#tourWrap h3 span {
  font-size: var(--font-size-sp);
  display: flex;
  justify-content: center;
  font-weight: bold;
  line-height: 1.5;
}
/*------------------------------------------------
	商品設定
--------------------------------------------------*/
.item-wrap {
  width: 94vw;
  margin: 0 auto;
}
.item-wrap > li:empty {
  display: none;
}
.item-box {
  width: 100%;
  padding: 2vw 2vw;
  background-color: #fff;
  position: relative;
  border: solid 1px #999;
  margin: 2vw 0 0;
}
#ranking .item-box {
  margin: 4vw 0 0;
}
.item-box a {
  display: flex;
  justify-content: space-between;
  color: #2C2A29;
  text-decoration: none;
}
.item-box:after {
  content: "";
  bottom: 0;
  right: 0;
  border-top: 0.8em solid transparent;
  border-right: 0.8em solid #fdd000;
  position: absolute;
  z-index: 100;
}
.item-box .item-box-info_left {
  width: 26vw;
}
.item-box .item-box-pic {
  width: 26vw;
}
.item-box .item-box-pic img {
  width: 100%;
  height: 19vw;
  object-fit: cover;
}
.item-box .item-box-info_right {
  width: 61vw;
}
.item-box .item-box-ttl {
  font-size: 3.6vw;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 1vw;
  font-feature-settings: "palt";
  letter-spacing: 0.05em;
}
.item-box .item-box-point {
  font-size: 3vw;
  line-height: 1.5;
  margin-bottom: 1vw;
  font-feature-settings: "palt";
  letter-spacing: 0.05em;
}
.item-box ul {
  color: #a63807;
  font-size: 3.0vw;
  margin-bottom: 2vw;
}
.item-box ul li {
  display: inline;
  margin-right: 1vw;
}
.item-box ul li.item-box-type:before {
  content: '';
  display: inline-block;
  width: 3.5vw;
  height: 4vw;
  background: url(../img/ico-calendar.svg) no-repeat;
  vertical-align: middle;
  margin-right: 1vw;
}
.item-box ul li.item-box-area:before {
  content: '';
  display: inline-block;
  width: 3vw;
  height: 4vw;
  background: url(../img/ico-spot.svg) no-repeat;
  vertical-align: middle;
  margin-right: 1vw;
}
.item-box ul li.item-box-dpt:before {
  content: '';
  display: inline-block;
  width: 3vw;
  height: 4vw;
  background: url(../img/ico-busstop.svg) no-repeat;
  vertical-align: middle;
  margin-right: 1vw;
}
.item-box .item-box-price {
  color: #DF0D00;
  font-size: 4.0vw;
  line-height: 1.3;
  font-weight: bold;
  text-align: right;
}
.item-box .item-box-dep {
  text-align: right;
  font-size: 2.4vw;
}
.item-box-memo {
  text-align: right;
  font-size: 2.4vw;
}
/*他地区発ボタン*/
.item-search-link {
  display: flex;
flex-wrap: wrap;
  justify-content: flex-end;
}
.item-search-link a[href="https://bus-tour.his-j.com/osa/item/?cc="] {
  display: none;
}
.item-search-link a {
  display: inline-block;
  margin: 1vw 0 0 1vw;
  background-color: var(--content-color-brown);
  color: #fff;
  font-size: 3.0vw;
  padding: 2vw;
  text-decoration: none;
  border-radius: 4px;
}
.item-search-link a:after {
  font-family: FontAwesome;
  content: "\f105";
  margin-left: 1vw;
}
/*アイコン*/
.item-box-icon:empty, .item-box-icon span:empty {
  display: none;
}
.item-box-icon {
  display: flex;
  flex-wrap: wrap;
}
.item-box-icon span {
  margin-right: 1vw;
  margin-bottom: 1vw;
  font-size: 2.8vw;
  line-height: 1;
  color: #fff;
  padding: 1vw 2vw;
  display: none;
}
.item-box-icon span.show {
  display: inline-block;
}
.ico-shukuhaku { background-color: #3e6ec5; }
.ico-yuttari   { background-color: #4D8000; }
.ico-flower    { background-color: #e2265b; }
.ico-powerspot { background-color: #8b55a3; }
.ico-gourmet   { background-color: #926900; }
.ico-tabehodai { background-color: #c94500; }
.ico-ichigo    { background-color: #ca2727; }
.ico-onsen     { background-color: #007283; }

/*------------------------------------------------
	バストップへのボタン
--------------------------------------------------*/
.btn-bustop {
  width: 86vw;
  margin: 6vw auto 0;
  text-align: center;
  font-size: 3.2vw;
  line-height: 3.0em;
  border-radius: 1.5em;
}
.btn-bustop a {
  display: block;
  background-color: #26660a;    
  color: #fff;
  text-decoration: none;
  border-radius: 1.5em;
  filter: drop-shadow(1px 2px 2px rgba(0, 0, 0, 0.2));
}
.btn-bustop a::after {
  content: "▶";
  padding-left: 2vw;
}

/*------------------------------------------------
        LINEお友達登録ボタン
--------------------------------------------------*/
.line-wrap-simple {
    padding: 0 0 12vw ;/*ページによって調整*/
}
.line-wrap-detail {
    padding: 10vw 0 0;/*ページによって調整*/
        background-color: #fff;
}
.line-inner {
    width: 94vw;
    margin: 0 auto;
    text-align: center;
    line-height: 1.5;
}
.line-wrap-detail .line-inner {
    background: #fcfff6;/*ページによって調整*/
    border: solid 1px #d3d3d3;
}
.line-inner .fukidashi {
    font-size: 4.1vw;
    font-weight: bold;
    margin-bottom: 2vw;
}
.line-inner .head {
    background-color: #06C755;
    padding: 2vw 0;
    color: #fff;
    font-size: 4.3vw;
    font-weight: bold;
}
.line-inner .textarea {
    padding: 4vw 2vw 2vw;
}
.line-inner .btnarea {
    padding: 2vw 2vw 5vw;
}
.line-inner .text1 {
    font-size: 3.6vw;
    line-height: 1.5;
}
.line-inner .text1 span {
    display: inline-block;
    font-weight: bold;
    color: #DF0D00;
    /*color: #fb0b0b;*/
    /*background-color: #ffe1e1;*/
    /*padding: 0 0.5vw;*/
}
.line-inner .text2 {
    font-size: 4.1vw;
    font-weight: bold;
    background: linear-gradient(transparent 60%, #fff231 0%);
    line-height: 1.8;     
    display: inline-block;
}
.line-button {
    margin: 0 auto;
}
.line-wrap-simple .line-button {width: 90vw;}
.line-wrap-detail .line-button {width: 80vw;}

.line-button a {
    display: block;
    color: #fff;
    font-size: 3.5vw;
    font-weight: bold;
    border-radius: 8vw;
    box-shadow: 0px 3px 0px 0 rgba(0, 0, 0, .14);
    background: url(/kansai/images/icon/icon-linekansai.png) no-repeat;
    background-size: 12vw;
    background-position: 3vw;
    background-color: #06C755;
    padding: 2.4vw 4vw 1.8vw 16vw;
    position: relative;
    text-decoration: none;
}
.line-button a span.small {
    display: block;
    font-size: 2.8vw;
    font-weight: normal;
}
.line-button a span.strong {
    display: block;
}
.line-button a span.strong::after {
    font-family: "Material Symbols Rounded";
    font-weight: 400;
    content: "\eaaa";
    font-size: 4.5vw;
    margin-left: 1.4vw;
        position: relative;
        top: 0.8vw;
}
.line-button a span.line-friend {
    font-size: 1.3em;
    color: #fff231;
    padding: 0 0.5vw;
}

/*------------------------------------------------
	終了処理
--------------------------------------------------*/
#end {
  width: 100%;
  background: url(../img/pattern-bg.jpg);
  background-size: 16px;  
  font-size: 3.4vw;
  padding: 10vw 4vw;
  position: relative;
  text-align: center;
  line-height: 1.8;
}
#end a {
  color: var(--default-color-black);
}
/*----------------------------------------------
	新仕様改修
------------------------------------------------*/
/*パンくず*/
.ui-static-breadcrumb-list {
	margin: 0;
}
/*ページトップ*/
.goTop {
	& a {
		display: flex;
        cursor: pointer;
        align-items: center;
        justify-content: center;
		border-radius: 50%;
        background-color: rgba(105, 113, 128, .5);
        width: 48px;
        height: 48px;
		& img {
			width: 24px;
			height: 24px;
		}
	}
}